Subject: Re: CCL:desolvation energy table for amino acids

From: Eric Hu <eric.y.hu /a\ gmail.com>
Date: Mon, 4 Apr 2005 12:15:02 -0700

Thank you, Cheriff and Sandeep. Your comments are very helpful.

Best regards,
-Eric

On Apr 3, 2005 12:12 PM, SANDEEP KUMAR <skumar23 /a\ jhem.jhu.edu> wrote:
> Hi Cheriff,
> 
> I am sorry,  I  can't recall  specific references, but  its there in his papers /reviews with privalov in early 1990s.  I did a quick pubmed search and came up with the following:
> 
> Privalov PL, Makhatadze GI.
> Contribution of hydration to protein folding thermodynamics. II. The entropy and Gibbs energy of hydration.
> J Mol Biol. 1993 Jul 20;232(2):660-79.
> PMID: 8393941 [PubMed - indexed for MEDLINE]
> 
> Makhatadze GI, Privalov PL.
> Contribution of hydration to protein folding thermodynamics. I. The enthalpy of hydration.
> J Mol Biol. 1993 Jul 20;232(2):639-59.
> 
> But  I also remember reading more papers by him which deal with the effect of  substituting polar/non-polar amino acids on the heat capacity of Ubiquitin.  That work is more recent.   He also has a big table compiled in Biophyiscal Chemistry  on heat capacities of various polar and non-polar compounds. I guess the reference for that work is:
> 
> Makhatadze GI.
> Heat capacities of amino acids, peptides and proteins.
> Biophys Chem. 1998 Apr 20;71(2-3):133-56.
> 
> I think this is slightly off  from the original question on CCL but still quite useful.
> 
> Sincerely,
> Sandeep
> 
> -------------------------------------------------------------------
> Dr. Sandeep Kumar,
> Associate Research Scientist,
> Johns Hopkins University Department of Biology,
> 106 Mudd Hall, 3400 N. Charles Street,
> Baltimore, MD 21218,  USA.
> Phone: 410-516-8433,
> Email: kumarsan /a\ jhu.edu.
> URL:  http://myprofile.cos.com/Kumarsan.
> or      https://jshare.johnshopkins.edu/skumar23/public_html/
> 
> ----- Original Message -----
> From: Cherif Matta <Cherif.Matta /a\ Dal.Ca>
> Date: Saturday, April 2, 2005 8:58 pm
> Subject: Re: CCL:desolvation energy table for amino acids
> 
> > Hello Eric and Sandeep,
> >
> > Sandeep, do you have the ref to Makhatadze paper?
> >
> > Also have a look at the classic papers by Wolfenden:
> >
> > [1]  Wolfenden R, Andersson L, Cullis PM, Southgate CCB  (1981).
> > "Affinities of
> > amino acid side chains for solvent water". Biochem.; 20: 849-855.
> >
> > [2]  Radzicka A, Wolfenden R  (1988).  "Comparing the polarities of
> > the amino
> > acids: side-chain distribution coefficients between the vapor phase,
> > cyclohexane, 1-octanol, and neutral aqueous solutions". Biochem.; 27:
> > 1664-1670.
> >
> > Cheers,
> >
> > Cherif
> >
> > -------------------------------------------------------
> > Cherif F. Matta, Ph.D., MCIC
> > * Izaak Walton Killam Post Doctoral Fellow
> >  Department of Chemistry, Dalhousie University
> >  Halifax, NS, Canada.
> > * Adjunct Professor of Chemistry
> >  McMaster University, Hamilton, ON, Canada.
> > -------------------------------------------------------
> > * Web site:  http://chem.utoronto.ca/~cmatta/
> >  Tel: (902) 494 7021      Fax: (902) 494 1310
> > -------------------------------------------------------
> >
> >
> > Quoting SANDEEP KUMAR <skumar23 /a\ jhem.jhu.edu>:
> >
> > > Hi Erick ,
> > >
> > > Please see the work of  Makhatadze and co-workers. They have
> > compiled> hydration energies/enthalpies  for amino acids transfer
> > from Octanol to
> > > Water.
> > >
> > > Good luck,
> > > Sandeep
> > >
> > > ------------------------------------------------------------------
> > -
> > > Dr. Sandeep Kumar,
> > > Associate Research Scientist,
> > > Johns Hopkins University Department of Biology,
> > > 106 Mudd Hall, 3400 N. Charles Street,
> > > Baltimore, MD 21218,  USA.
> > > Phone: 410-516-8433,
> > > Email: kumarsan /a\ jhu.edu.
> > > URL:  http://myprofile.cos.com/Kumarsan.
> > > or      https://jshare.johnshopkins.edu/skumar23/public_html/
> > >
> > >
> > > ----- Original Message -----
> > > From: Eric Hu <eric.y.hu /a\ gmail.com>
> > > Date: Friday, April 1, 2005 6:45 pm
> > > Subject: CCL:desolvation energy table for amino acids
> > >
> > > > Hi, I wonder if anyone has knowledge of availability of a
> > desolvation> > energy table for each individual amino acid. Thanks.
> > > >
> > > > Eric
> > > >
> > > >
> > > > -= This is automatically added to each message by the mailing
> > > > script =-
> > > > To send e-mail to subscribers of CCL put the string CCL: on your
> > > > Subject: line
> > > >
> > > > Send your subscription/unsubscription requests to: CHEMISTRY-
> > > > REQUEST /a\ ccl.net
> > > > HOME Page: http://www.ccl.net   | Jobs Page:
> > > > http://www.ccl.net/jobs
> > > >
> > > > If your is mail bouncing from ccl.net domain due to spam filters,
> > > > -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> > +-+-
> > > > +-+-+
> > > >
> > > >
> > > >
> > > >
> > > >
> > >
> > >
> > > -= This is automatically added to each message by the mailing
> > script =-
> > > To send e-mail to subscribers of CCL put the string CCL: on your
> > Subject:> line
> > > and send your message to:  CHEMISTRY /a\ ccl.net
> > >
> > > Send your subscription/unsubscription requests to: CHEMISTRY-
> > REQUEST /a\ ccl.net> HOME Page: http://www.ccl.net   | Jobs Page:
> > http://www.ccl.net/jobs>
> > > If your is mail bouncing from ccl.net domain due to spam filters,
> > please> use the Web based form from CCL Home Page
> > > -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> > +-+-+-+
> > >
> > >
> > >
> > >
> > >
> > >
> >
>